petsc-3.7.1 2016-05-15
Report Typos and Errors

# TAONM

Nelder-Mead solver for derivative free, unconstrained minimization

### Options Database Keys

| -tao_nm_lamda | - initial step length Many br
| -tao_nm_mu | - expansion/contraction factor Many br

Many br

Level:beginner
Location:src/tao/unconstrained/impls/neldermead/neldermead.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages